---
sidebar_label: getInstalledBrowsers
---

# getInstalledBrowsers() function

Returns metadata about browsers installed in the cache directory.

#### Signature:

```typescript
export declare function getInstalledBrowsers(
  options: GetInstalledBrowsersOptions
): Promise<InstalledBrowser[]>;
```

## Parameters

| Parameter | Type                                                                     | Description |
| --------- | ------------------------------------------------------------------------ | ----------- |
| options   | [GetInstalledBrowsersOptions](./browsers.getinstalledbrowsersoptions.md) |             |

**Returns:**

Promise&lt;[InstalledBrowser](./browsers.installedbrowser.md)\[\]&gt;
